* {
box-sizing: border-box;	
}

/**************************************************
 *
 * Färger
 *
 **************************************************/

/*
 * Bakgrundsfärger
 */
.color-krisgul1-bg {
background-color:#ed6f51;
}
.color-krisgul2-bg {
background-color:#fff5cc;
}
.color-kommunbla-bg {
background-color:#0069a9;
}
.color-morkbla-bg {
background-color:#173d49;
}
.color-ljusbla-bg {
background-color:#4d96c3;
}
.color-morkgra-bg {
background-color:#3c3c3b;
}
.color-ljusgra-bg {
background-color:#706f6f;
}
.color-sjalvservicegul1-bg {
background-color:#f8bd59;
}
.color-sjalvservicegul2-bg {
background-color:#fdebcc;
}
.color-rod-bg {
background-color:#ed6f51;
}
.color-ljusrod-bg {
background-color:#f39a85;
}
.color-gra-bg {
background-color:#f2f2f2;
}

/*
 * Färger
 */
.color-prim-black {
color:#333333;
}
.color-prim-yellow {
color:#ffcc00;
}
.color-prim-red {
color:#d61828;
}
.color-prim-blue {
color:#006699;
}
.color-prim-turquoise {
color:#009991;
}
.color-sec-gray {
color:#dcdcdc;
}
.color-sec-gold {
color:#e5ce8f;
}
.color-sec-red {
color:#de4653;
}
.color-sec-blue {
color:#3385AD;
}

/*
 * Bakgrundsfärger
 */
.color-prim-black-bg {
background-color:#333333;
}
.color-prim-yellow-bg {
background-color:#ffcc00;
}
.color-prim-red-bg {
background-color:#d61828;
}
.color-prim-blue-bg {
background-color:#006699;
}
.color-prim-turquoise-bg {
background-color:#009991;
}
.color-sec-gray-bg {
background-color:#dcdcdc;
}
.color-sec-gold-bg {
background-color:#e5ce8f;
}
.color-sec-red-bg {
background-color:#de4653;
}
.color-sec-blue-bg {
background-color:#3385AD;
}
.color-sec-yellow-bg {
background-color:#E6644E;
}
.color-gray-bg {
background-color:#f2f2f2;
}
.color-yellow-bg {
background-color:#F5E9E9;
}
.color-alarm-pink-bg {
background-color:#fae9eb;
}
.color-alarm-red {
color:#b20e0e;
}
.color-info-yellow-bg {
background-color:#fffae6;
}
.color-info-gold-bg {
background-color:#e5c58f;
}
.color-sec-turquoise-bg {
background-color:#45B1AB;
}

/*
 * Typsnitt, formatmallar
 */
body,
.dummybody,
.normal,
body a,
.dummybody a,
.rubrikx2,
.ingress,
.heading,
h1, h2 {
font-family:'open sans';
}

/*.font-header1,
.heading {
font-size:20px;
line-height:30px;
}
.font-header2,
.rubrikx2,
h2 {
font-size:18px;
line-height:26px;
}
.font-header3 {
font-size:16px;
line-height:24px;
}
.font-header4 {
font-size:16px;
line-height:24px;
}
.font-header5 {
font-size:14px;
line-height:26px;
}
.font-ingress,
.ingress {
font-size:16px;
line-height:24px;
}
.font-brod,
.normal {
font-size:14px;
line-height:22px;
}*/

/*
 * Länkar
 */


 /*
  * Mallar
  /*/


/* Logotyp */
.sol-header-logo {
	margin: 20px 15px 0;
   display: inline-block;
}

.sol-header-logo img,
.sol-footer-logo img {
   width: auto !important;
}

.sol-header-logo img {
	max-height: 45px !important;
}

.sol-footer-logo img {
	max-height: 70px !important;
}